<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignfeedback_editpdf', language 'szl', version '2.8'.
 *
 * @package     assignfeedback_editpdf
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addtoquicklist'] = 'Przidej do podryncznyj brify';
$string['annotationcolour'] = 'Farba adnotacyje';
$string['black'] = 'Czŏrny';
$string['blue'] = 'Modry';
$string['cannotopenpdf'] = 'Niy idzie ôtworzić zbioru pdf. Zbiōr może być popszniōny abo być w niypodpiyranym formacie.';
$string['clear'] = 'Wypucuj';
$string['colourpicker'] = 'Prōbnik farb';
$string['command'] = 'Nakŏzanie';
$string['comment'] = 'Kōmyntŏrze';
$string['commentcolour'] = 'Farba kōmyntŏrza';
$string['commentcontextmenu'] = 'Skōmyntuj myni kōntekstowe';
$string['couldnotsavepage'] = 'Niy idzie zapisać strōny {$a}';
$string['currentstamp'] = 'Sztympel';
$string['deleteannotation'] = 'Wychrōnianie adnotacyje';
$string['deletecomment'] = 'Wychrōń kōmyntŏrz';
$string['deletefeedback'] = 'Wychrōń ôdpowiydź ôbrotnõ PDF';
$string['downloadablefilename'] = 'feedback.pdf';
$string['downloadfeedback'] = 'Ściōngnij ôdpowiydź ôbrotnõ PDF';
$string['editpdf'] = 'PDF z zŏpiskōm';
$string['enabled'] = 'PDF z zŏpiskōm';
$string['errorgenerateimage'] = 'Błōnd w czasie gynerowaniŏ ôbrazu z ghostscriptem, informacyje ô debugowaniu: {$a}';
$string['filter'] = 'Filtrowanie kōmyntŏrzōw...';
$string['generatefeedback'] = 'Wygyneruj informacyje ôbrotne w formacie PDF';
$string['generatingpdf'] = 'Gynerowanie PDF ...';
$string['gotopage'] = 'Idź do strōny';
$string['green'] = 'Zielōny';
$string['gsimage'] = 'Ôbrŏz testowy Ghostscript';
$string['highlight'] = 'Podświytl';
$string['jsrequired'] = 'Do przidŏwaniŏ adnotacyje do zbioru PDF wymŏgany je Javascript. Coby używać z tyj funkcyje, włōncz bedynōng Javascript w przeziyrŏczce.';
$string['launcheditor'] = 'Sztartnij edytōr PDF ...';
$string['line'] = 'Lynijŏ';
$string['loadingeditor'] = 'Ladowanie edytora PDF';
$string['output'] = 'Wyjście:';
$string['oval'] = 'Owal';
$string['pagenumber'] = 'Strōna {$a}';
$string['pagexofy'] = 'Strōna {$a->page} z {$a->total}';
$string['pathtogspathdesc'] = 'Proszã dojzdrzeć, iże "PDF z zŏpiskōm" wymŏgŏ ustawiōnego chodnika do ghostscript w {$a}.';
$string['pen'] = 'Piōro';
$string['pluginname'] = 'Adnotacyje PDF';
$string['rectangle'] = 'Prostokōnt';
$string['red'] = 'Czerwōny';
$string['result'] = 'Wynik:';
$string['searchcomments'] = 'Szukej kōmyntŏrzōw';
$string['select'] = 'Ôbier';
$string['stamp'] = 'Pieczątka';
$string['stamppicker'] = 'Nŏczynie do zbiyraniŏ pieczątek';
$string['stamps'] = 'Pieczątki';
$string['stampsdesc'] = 'Pieczątki muszōm być zbiorami graficznymi (zalycanŏ miara: 40x40). Te ôbrazy mogōm być używane z nŏczyniym sztympla do przidŏwaniŏ adnotacyje do zbioru PDF.';
$string['test_doesnotexist'] = 'Chodnik ghostscript skazuje na nieistniejący zbiōr';
$string['test_empty'] = 'Chodnik Ghostscript je prōznŏ - wkludź nŏleżny chodnik';
$string['test_isdir'] = 'Chodnik ghostscript skazuje na folder, proszã przistōmpić program ghostscript do ôkryślōnego chodnika';
$string['test_notestfile'] = 'Brak zbioru testowego PDF';
$string['test_notexecutable'] = 'Ghostscript skazuje na zbiōr, co niy ma sprŏwialny';
$string['test_ok'] = 'Chodnik ghostscript wydŏwŏ sie być w porzōndku - wybadej, eli widzisz kōmunikat na miyniōnym ôbrŏzku';
$string['testgs'] = 'Test chodnika Ghostscript';
$string['tool'] = 'Nŏczynie';
$string['toolbarbutton'] = '{$a->tool} {$a->shortcut}';
$string['viewfeedbackonline'] = 'Wyświytl pdf z adnotacyjami';
$string['white'] = 'Bioły';
$string['yellow'] = 'Żōłty';
