<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'atto_charmap', language 'szl', version '2.8'.
 *
 * @package     atto_charmap
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aacute'] = 'a - akut';
$string['aacute_caps'] = 'A - akut';
$string['acircumflex'] = 'a - cyrkumfleks';
$string['acircumflex_caps'] = 'A - cyrkumfleks';
$string['acuteaccent'] = 'akcynt ôstry';
$string['adiaeresis'] = 'a - diereza';
$string['adiaeresis_caps'] = 'A - diereza';
$string['agrave'] = 'a - grawis';
$string['agrave_caps'] = 'A - grawis';
$string['almostequalto'] = 'bezma rōwne';
$string['alpha'] = 'alfa';
$string['alpha_caps'] = 'Alfa';
$string['approximatelyequalto'] = 'w przibliżyniu rōwny';
$string['aringabove'] = 'a - kōłko wiyrchnie';
$string['aringabove_caps'] = 'A - kōłko wiyrchnie';
$string['atilde'] = 'a - tylda';
$string['atilde_caps'] = 'A - tylda';
$string['backwarddifference'] = 'rōżnica zadniŏ';
$string['beta'] = 'beta';
$string['beta_caps'] = 'Beta';
$string['carriagereturn'] = 'powrōt ambulansu';
$string['ccedilla'] = 'c - cedylla';
$string['ccedilla_caps'] = 'C - cedylla';
$string['cedilla'] = 'cedylla';
$string['centsign'] = 'znak cynta';
$string['circumflexaccent'] = 'akcynt przeciągły';
$string['copyrightsign'] = 'znak praw autōrskich';
$string['currencysign'] = 'znak waluty';
$string['degreesign'] = 'znak stopnia';
$string['delta'] = 'delta';
$string['delta_caps'] = 'Delta';
$string['diaeresis'] = 'diereza';
$string['divisionsign'] = 'znak dzielyniŏ';
$string['eacute'] = 'e - akut';
$string['eacute_caps'] = 'E - akut';
$string['ecircumflex'] = 'e - cyrkumfleks';
$string['ecircumflex_caps'] = 'E - cyrkumfleks';
$string['ediaeresis'] = 'e - diereza';
$string['ediaeresis_caps'] = 'E - diereza';
$string['egrave'] = 'e - grawis';
$string['egrave_caps'] = 'E - grawis';
$string['epsilon'] = 'epsilon';
$string['epsilon_caps'] = 'Epsilon';
$string['eurosign'] = 'znak ojro';
$string['forall'] = 'dlŏ wszyjskich';
$string['gamma'] = 'gamma';
$string['gamma_caps'] = 'Gamma';
$string['greaterthansign'] = 'znak wiynkszości';
$string['iacute'] = 'i - akut';
$string['iacute_caps'] = 'I - akut';
$string['icircumflex'] = 'i - cyrkumfleks';
$string['icircumflex_caps'] = 'I - cyrkumfleks';
$string['idiaeresis'] = 'i - diereza';
$string['idiaeresis_caps'] = 'I - diereza';
$string['igrave'] = 'i - grawis';
$string['igrave_caps'] = 'I - grawis';
$string['infinity'] = 'niyskōńczōność';
$string['kappa'] = 'kappa';
$string['kappa_caps'] = 'Kappa';
$string['lambda'] = 'lambda';
$string['lambda_caps'] = 'Lambda';
$string['lessthansign'] = 'znak myńszości';
$string['ligatureae'] = 'ligatura ae';
$string['ligatureae_caps'] = 'ligatura AE';
$string['ligatureoe'] = 'ligatura oe';
$string['ligatureoe_caps'] = 'ligatura OE';
$string['macron'] = 'makron';
$string['minussign'] = 'znak minusa';
$string['multiplicationsign'] = 'znak mnożyniŏ';
$string['ntilde'] = 'n - tylda';
$string['ntilde_caps'] = 'N - tylda';
$string['oacute'] = 'ô - akut';
$string['oacute_caps'] = 'Ô - akut';
$string['ocircumflex'] = 'ô - cyrkumfleks';
$string['ocircumflex_caps'] = 'Ô - cyrkumfleks';
$string['odiaeresis'] = 'ô - diereza';
$string['odiaeresis_caps'] = 'Ô - diereza';
$string['ograve'] = 'ô - grawis';
$string['ograve_caps'] = 'Ô - grawis';
$string['omega'] = 'omega';
$string['omega_caps'] = 'Omega';
$string['otilde'] = 'ô - tylda';
$string['otilde_caps'] = 'Ô - tylda';
$string['paragraphsign'] = 'znak akapitu';
$string['phi'] = 'phi';
$string['phi_caps'] = 'Phi';
$string['pi'] = 'pi';
$string['pi_caps'] = 'Pi';
$string['pisymbol'] = 'symbol pi';
$string['pluginname'] = 'Wstŏw symbol';
$string['psi'] = 'psi';
$string['psi_caps'] = 'Psi';
$string['scaron'] = 's - haczek';
$string['scaron_caps'] = 'S - haczek';
$string['sigma'] = 'sigma';
$string['sigma_caps'] = 'Sigma';
$string['similarto'] = 'podobne do';
$string['smalltilde'] = 'małŏ tylda';
$string['softhyphen'] = 'miynkŏ swora';
$string['uacute'] = 'u - akut';
$string['uacute_caps'] = 'U - akut';
$string['ucircumflex'] = 'u - cyrkumfleks';
$string['ucircumflex_caps'] = 'U - cyrkumfleks';
$string['udiaeresis'] = 'u - diereza';
$string['udiaeresis_caps'] = 'U - diereza';
$string['ugrave'] = 'u - grawis';
$string['ugrave_caps'] = 'U - grawis';
$string['yacute'] = 'y - akut';
$string['yacute_caps'] = 'Y - akut';
$string['ydiaeresis'] = 'y - diereza';
$string['ydiaeresis_caps'] = 'Y - diereza';
$string['yensign'] = 'znak jena';
$string['zeta'] = 'zeta';
$string['zeta_caps'] = 'Zeta';
