<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'availability_date', language 'szl', version '2.8'.
 *
 * @package     availability_date
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['ajaxerror'] = 'Błōnd w czasie kontaktowania sie serwera dlŏ kōnwersyje czasu';
$string['description'] = 'Ôgraniczōny przistymp do (abo ôd) ôkryślōnego datōmu i godziny';
$string['direction_before'] = 'Datōm';
$string['direction_from'] = 'ôd';
$string['direction_label'] = 'Kerōnek';
$string['direction_until'] = 'do';
$string['full_from'] = 'Je po <strong>{$a}</strong>';
$string['full_from_date'] = 'Je <strong>{$a}</strong> abo niyskorzij';
$string['full_until'] = 'Je przed <strong>{$a}</strong>';
$string['full_until_date'] = 'Je przed kōńcym <strong>{$a}</strong>';
$string['pluginname'] = 'Ôgraniczynie zwiōnzane z datōmym';
$string['short_from'] = 'Przistympne ôd <strong>{$a}</strong>';
$string['short_from_date'] = 'Przistympne ôd <strong>{$a}</strong>';
$string['short_until'] = 'Przistympne do <strong>{$a}</strong>';
$string['short_until_date'] = 'Przistympne do kōńca <strong>{$a}</strong>';
$string['title'] = 'Datōm';
