<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_reminders', language 'szl', version '2.8'.
 *
 * @package     local_reminders
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityremindersboth'] = 'Dlŏ zaczōntku i kōńca Trefiyniŏ';
$string['activityremindersonlyclosings'] = 'Ino dlŏ kōńca Trefiyniŏ';
$string['activityremindersonlyopenings'] = 'Ino dlŏ zaczōntku Trefiyniŏ';
$string['admintreelabel'] = 'Spōmniyniŏ';
$string['contentdescription'] = 'Ôpis';
$string['contenttypeactivity'] = 'Aktywność';
$string['contenttypecourse'] = 'Kurs';
$string['contenttypegroup'] = 'Grupa';
$string['contenttypeuser'] = 'Używŏcz';
$string['contentwhen'] = 'Kedy';
$string['courseheading'] = 'Spōmniyniŏ ô Trefiyniach kursu';
$string['days1'] = '1 dziyń';
$string['days3'] = '3 dni';
$string['days7'] = '7 dni';
$string['dueheading'] = 'Spōmniyniŏ ô Trefiyniach aktywności';
$string['enableddescription'] = 'Włōncz/zastŏw szteker Przypominacz';
$string['explaincourseheading'] = 'Ustawiyniŏ Spōmniyń ô Trefiyniach Kursu. Te Trefiyniŏ pochodzōm z Trefiyń w kōntekście Kursu.';
$string['explaindueheading'] = 'Ustawiyniŏ Spōmniyń ô Trefiyniach Aktywności. Te Trefiyniŏ pochodzōm z Trefiyń w kōntekście Aktywności w rōmach Kursu.';
$string['explaingroupheading'] = 'Ustawiyniŏ Spōmniyń ô Trefiyniach Grupy. Te Trefiyniŏ pochodzōm z Trefiyń w kōntekście Grupy.';
$string['explaingroupshowname'] = 'Skazuje, eli do wysyłanyj wiadōmości ze Spōmniyniym przinŏleży przistōmpić miano Grupy.';
$string['explainrolesallowedfor'] = 'Ôbier, kerzi używŏcze majōncy powyższe role mogōm dostŏwać Spōmniyniŏ.';
$string['explainsendactivityreminders'] = 'Skazuje, jaki stōn aktywności mŏ powodować wysyłanie Spōmniyniŏ.';
$string['explainsiteheading'] = 'Ustawiyniŏ Spōmniyń ô Trefiyniach Placu. Te trefiyniŏ sōm prawe dlŏ wszyjskich używŏczōw zerwisu.';
$string['explainuserheading'] = 'Ustawiyniŏ Spōmniyń ô Trefiyniach Używŏcza. Te zdarzyniŏ sōm indywidualne dlŏ kożdego używŏcza.';
$string['filterevents'] = 'Filter Trefiyń Kalyndŏrza:';
$string['filtereventsdescription'] = 'Kere trefiyniŏ Kalyndŏrza winny być filtrowane. Dlŏ tych trefiyń bydōm wysyłane Spōmniyniŏ.';
$string['filtereventsonlyhidden'] = 'Ino skryte Trefiyniŏ';
$string['filtereventsonlyvisible'] = 'Ino widzialne Trefiyniŏ';
$string['filtereventssendall'] = 'Wszyjske Trefiyniŏ';
$string['groupheading'] = 'Spōmniyniŏ ô Trefiyniach w kōntekście Grupy';
$string['groupshowname'] = 'Pokŏż miano Grupy w treści wiadōmości:';
$string['messageprovider:reminders_course'] = 'Spōmniynie ô Trefiyniach w kursie';
$string['messageprovider:reminders_due'] = 'Spōmniynie ô Trefiyniach w aktywnościach';
$string['messageprovider:reminders_group'] = 'Spōmniynie ô Trefiyniach grupy';
$string['messageprovider:reminders_site'] = 'Spōmniynie ô Trefiyniach na strōnie';
$string['messageprovider:reminders_user'] = 'Spōmniynie ô Trefiyniach używŏczōw';
$string['messagetitleprefix'] = 'Przedrostek w tytule wiadōmości:';
$string['messagetitleprefixdescription'] = 'Tyn tekst ôstanie wstawiōny za przedrostek (w nŏwiasach kwadratowych) do tytułu kożdego wysyłanego Spōmniyniŏ.';
$string['pluginname'] = 'Przypominacz ô Trefiyniach';
$string['reminderdaysahead'] = 'Wyślij przed upływym terminu Trefiyniŏ:';
$string['reminderfrom'] = 'Spōmniynie z';
$string['rolesallowedfor'] = 'Przizwolōne role:';
$string['sendactivityreminders'] = 'Aktywuj Spōmniynie dlŏ:';
$string['siteheading'] = 'Spōmniyniŏ ô Trefiyniach Strōny';
$string['titlesubjectprefix'] = 'Przypominacz';
$string['userheading'] = 'Spōmniyniŏ ô Trefiyniach używŏcza';
