<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'subcourse', language 'szl', version '2.8'.
 *
 * @package     subcourse
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['errfetch'] = 'Brak możliwości pobraniŏ ôcyn: kod błyndu {$a}';
$string['errlocalremotescale'] = 'Brak możliwości pobraniŏ ôcyn: ôcyna w zdŏlnym kursie używŏ lokalnyj skale ôcyn.';
$string['gotocoursename'] = 'Idź do kursu <a href="{$a->href}">{$a->name}</a>';
$string['hiddencourse'] = 'skryte*';
$string['lastfetchnever'] = 'Ôcyny niy ôstały jeszcze pobrane.';
$string['lastfetchtime'] = 'Ostatnio pobrane:{$a}';
$string['modulename'] = 'Kurs podrzyndny';
$string['modulename_help'] = 'Tyn moduł lifruje barzo prostyj i przidajnego fungowaniŏ. Po przidaniu do kursu, zachowuje sie jak ôcynianŏ aktywność. ô';
$string['modulenameplural'] = 'Kursy podrzyndne';
$string['nocoursesavailable'] = 'Brak kursōw, co z nich idzie pobrać ôcyny.';
$string['nosubcourses'] = 'Brak kursōw podrzyndnych w tym kursie';
$string['pluginadministration'] = 'Administracyjŏ kursami podrzyndnymi';
$string['pluginname'] = 'Kurs podrzyndny';
$string['refcourse'] = 'Skazowany kurs';
$string['refcoursecurrent'] = 'Zachow terŏźne ôdniesiynie';
$string['refcourselabel'] = 'Pobier ôcyny z';
$string['subcoursename'] = 'Miano kursu podrzyndnego';
