<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'game', language 'szl', version '2.8'.
 *
 * @package     game
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allattempts'] = 'Pokŏż wszyjske prōby';
$string['allstudents'] = 'Pokŏż wszyjske $a';
$string['and'] = 'i';
$string['attempt'] = 'Prōba';
$string['attemptduration'] = 'Czas prōby';
$string['attemptfirst'] = 'Piyrszŏ prōba';
$string['attemptgamenow'] = 'Napocznij szpil';
$string['attemptlast'] = 'Ôstatniŏ prōba';
$string['attempts'] = 'Prōby';
$string['attemptsonly'] = 'Pokŏż ino sztudyntōw kerzi dokōnali prōb';
$string['bookquiz_categories'] = 'Kategoryje';
$string['bookquiz_chapters'] = 'Rozdziały';
$string['bookquiz_empty'] = 'Ksiōnżka je prōznŏ';
$string['bookquiz_layout'] = 'Ukłŏd';
$string['bookquiz_layout0'] = 'Pytanie w nŏgōwku ksiōnżki';
$string['bookquiz_layout1'] = 'Pytanie na spodku ksiōnżki';
$string['bookquiz_not_select_book'] = 'Niy ôbrołś ksiōnżki';
$string['bookquiz_numquestions'] = 'Pytaniŏ';
$string['bookquiz_options'] = 'Ustawiyniŏ Bookquiz';
$string['bookquiz_questions'] = 'Przipisz kategoryje pytań do rozdziałōw ksiōnżki';
$string['bottomtext'] = 'Tekst na losy';
$string['clearrepetitions'] = 'Wypucuj statystyki';
$string['col_highscores'] = 'Nojwyższe wyniki';
$string['comment'] = 'Kōmyntŏrz';
$string['common_problems'] = 'Nojczyńściyjsze problymy';
$string['common_problems_allowspaces'] = 'Podane sōm słowa ze spacyjami ale we szpilowi spacyje niy sōm przizwolōne';
$string['common_problems_crossword_param1'] = 'Maksymalnŏ liczba kolōn/wierszōw je za wiela małŏ';
$string['common_problems_shortanswer_hangman'] = 'Niy wszyjske znaki wystympujōm w gŏdce szpilu';
$string['completedon'] = 'Skōńczōno było';
$string['computerepetitions'] = 'Wygyneruj na nowo statystyki';
$string['confighangmanimagesets'] = 'Gezecōw jak srogi zestŏw ôbrazōw je używany w wisielcu';
$string['confighidecross'] = 'Gezecōw bydzie Krojcōwka widzialnŏ dlŏ rechtorōw';
$string['confighidecryptex'] = 'Gezecōw eli Cryptex bydzie widzialny dlŏ rechtorōw';
$string['confighidehangman'] = 'Gezecōw eli Wisielec bydzie widzialny dlŏ rechtorōw';
$string['confighidehiddenpicture'] = 'Gezecōw bydzie Skryty ôbrŏz widzialny dlŏ rechtorōw';
$string['confighidemillionaire'] = 'Gezecōw eli szpil Milionerzy bydzie widzialnŏ dlŏ rechtorōw';
$string['confighidesnakes'] = 'Gezecōw eli "Wynże i drabiny" bydzie widzialnŏ dlŏ rechtorōw';
$string['confighidesudoku'] = 'Gezecōw eli Sudoku bydzie widzialnŏ dlŏ rechtorōw';
$string['continueattemptgame'] = 'Kōntynuuj piyrwyjszõ prōbã';
$string['convertfrom'] = '-';
$string['convertto'] = '-';
$string['cross_across'] = 'Poziōmo';
$string['cross_checkbutton'] = 'Wybadej krojcōwkã';
$string['cross_correct'] = 'nŏleżno';
$string['cross_corrects'] = 'nŏleżne';
$string['cross_disabletransformuppercase'] = 'Zastawiŏ w CSS text-transform:uppercase (same wielke litery)';
$string['cross_down'] = 'Piōnowo';
$string['cross_endofgamebutton'] = 'Krojcōwka zakōńczōnŏ';
$string['cross_error'] = 'błyndny znak';
$string['cross_error_containsbadchars'] = 'Słowo zawiyrŏ niyprzizwolōne znaki';
$string['cross_error_wordlength1'] = 'Nŏleżne słowo zawiyrŏ&nbsp';
$string['cross_error_wordlength2'] = 'litery.';
$string['cross_errors'] = 'błyndne znaki';
$string['cross_found_many'] = 'Znaleziōno było';
$string['cross_found_one'] = 'Znaleziōno było';
$string['cross_layout'] = 'Ukłŏd';
$string['cross_layout0'] = 'Wyrażyniŏ pod krojcōwkōm';
$string['cross_layout1'] = 'Wyrażyniŏ na prawo ôd krojcōwki';
$string['cross_max_attempts'] = 'Maksymalnŏ liczba podejść';
$string['cross_maxcols'] = 'Maksymalnŏ liczba kolōn/wierszōw krojcōwki';
$string['cross_maxwords'] = 'Maksymalnŏ liczba słōw';
$string['cross_minwords'] = 'Minimalnŏ liczba słōw';
$string['cross_options'] = 'Krojcōwka - ustawiyniŏ';
$string['cross_pleasewait'] = 'Prosze czekać na zaladowanie krojcōwki';
$string['cross_welcome'] = '<h3>Witej!</h3><p>Kliknij na słowo coby napoczōńć.</p>';
$string['cryptex_maxtries'] = 'Maksymalnŏ liczba podejść';
$string['deleteattemptcheck'] = 'Eli na zicher chcesz wychrōnić te prōby?';
$string['different_glossary_category'] = 'Ôbranŏ kategoryjŏ niy ôdpadŏ ôbranymu słownikowi';
$string['displayoptions'] = 'Wyświytl ôpcyje';
$string['downloadods'] = 'Pobier w formacie ODS';
$string['eventgamecreated'] = 'Utworzōno było szpil';
$string['eventgamedeleted'] = 'Wychrōniōno było szpil';
$string['eventgameplayed'] = 'Sztartniynto było szpil';
$string['eventgamesupdated'] = 'Zaktualizowany szpil';
$string['eventgameviewed'] = 'Pokŏzano szpil';
$string['export'] = 'Eksportuj';
$string['export_to_html'] = 'Wyeksportuje za HTML';
$string['export_to_javame'] = 'Wyeksportuj do Javame';
$string['feedback'] = 'Informacyjŏ ôbrotnŏ';
$string['feedbacks'] = 'Wiadōmości po nŏleżnyj ôdpowiedzi';
$string['finish'] = 'Kōniec szpilu';
$string['game:addinstance'] = 'Przidej nowy szpil';
$string['game:attempt'] = 'Sztartnij szpil';
$string['game:deleteattempts'] = 'Wychrōń podejściŏ';
$string['game:grade'] = 'Oceiaj szpilu ryncznie';
$string['game:manage'] = 'Zarzōndzej';
$string['game:reviewmyattempts'] = 'przezdrzij moje podejściŏ';
$string['game:view'] = 'wyświytl';
$string['game_bookquiz'] = 'Ksiōnżka z pytaniami';
$string['game_cross'] = 'Krojcōwka';
$string['game_cryptex'] = 'Cryptex';
$string['game_hangman'] = 'Wisielec';
$string['game_hiddenpicture'] = 'Skryty ôbrŏz';
$string['game_millionaire'] = 'Milionerzy';
$string['game_snakes'] = 'Wynże i Drabiny';
$string['game_sudoku'] = 'Sudoku';
$string['gameclose'] = 'Zakōńcz szpil';
$string['gameclosed'] = 'Szpil zakōńczōnŏ {$a}';
$string['gamecloseson'] = 'Szpil ôstanie zakōńczōnŏ {$a}';
$string['gamenotavailable'] = 'Szpil niy ma przistympnŏ przed {$a}';
$string['gameopen'] = 'Ôtwōrz szpil';
$string['gameopenclose'] = 'Ôtwōrz i zawrzij datōmu';
$string['gameopenedon'] = 'Szpil bydzie ôtwarty ô {$a}';
$string['glossary_only_approved'] = 'Ino zatwiyrdzōne abo wpisy rechtora';
$string['grade'] = 'Ôcyna';
$string['gradeaverage'] = 'Postrzedniŏ ôcyna';
$string['gradehighest'] = 'Nojwyższŏ ôcyna';
$string['grademethod'] = 'Metoda ôcynianiŏ';
$string['hangman_allowspaces'] = 'Przizwōl na spacyje w wyrazach';
$string['hangman_allowsub'] = 'Przizwōl na symbol - w wyrazach';
$string['hangman_correct_phrase'] = 'Nŏleżnŏ fraza to:&nbsp';
$string['hangman_correct_word'] = 'Nŏleżne słowo to:&nbsp';
$string['hangman_gradeinstance'] = 'Ôcyna za cołki szpil';
$string['hangman_imageset'] = 'Ôbier ôbrŏzek wisielca';
$string['hangman_language'] = 'Gŏdka słōw';
$string['hangman_letters'] = 'Litery:&nbsp';
$string['hangman_loose'] = '<BIG><B>Kōniec szpilu</B></BIG>';
$string['hangman_maxtries'] = 'Liczba słōw na szpil';
$string['hangman_options'] = 'Wisielec - ustawiyniŏ';
$string['hangman_restletters_many'] = 'Ôstało prōb: <b>{$a}</b>';
$string['hangman_restletters_one'] = 'Ôstała <b>INO 1</b> prōba';
$string['hangman_showcorrectanswer'] = 'Pokazuj na kōniec nŏleżnõ ôdpowiydź';
$string['hangman_showfirst'] = 'Pokazuj piyrszõ literã';
$string['hangman_showlast'] = 'Pokazuj ôstatniõ literã';
$string['hangman_showquestion'] = 'Pokazować pytaniŏ ?';
$string['hangman_wrongnum'] = 'Źle: %%d z %%d';
$string['hiddenpicture_across'] = 'Kōmōrki poziōmo';
$string['hiddenpicture_down'] = 'Kōmōrki piōnowo';
$string['hiddenpicture_height'] = 'Gezecōw wysokość ôbrŏzka na';
$string['hiddenpicture_mainsubmit'] = 'Ôcyń głownõ ôdpowiydź';
$string['hiddenpicture_nocols'] = 'Musisz ôkryślić maksymalnõ liczbã kolōn';
$string['hiddenpicture_nomainquestion'] = 'Brak wpisōw z załōnczōnym fotografijōm w słowniku {$a->name}';
$string['hiddenpicture_norows'] = 'Musisz ôkryślić maksymalnõ liczbã wierszōw';
$string['hiddenpicture_pictureglossary'] = 'Słownik dlŏ głownego pytaniŏ i ôbrazu';
$string['hiddenpicture_width'] = 'Gezecōw szyrokość ôbrŏzka na';
$string['html_snakes_check'] = 'Wybadej';
$string['html_snakes_correct'] = 'Właściwŏ ôdpowiydź!';
$string['html_snakes_no_selection'] = 'Musisz coś ôbrać!';
$string['html_snakes_wrong'] = 'Twoja ôdpowiydź je niynŏleżnŏ. Ôstań na placowi.';
$string['info'] = 'Informacyje';
$string['javame_createdby'] = 'Stworzōny bez:';
$string['javame_description'] = 'Ôpis:';
$string['javame_filename'] = 'Miano zbioru:';
$string['javame_icon'] = 'Ikōna:';
$string['javame_name'] = 'Miano:';
$string['javame_vendor'] = 'Liferant:';
$string['javame_version'] = 'Wersyjŏ:';
$string['letter'] = 'litera';
$string['letters'] = 'litery';
$string['millionaire_helppeople'] = 'Pytanie do publiczności';
$string['millionaire_info_people'] = 'Ôdpowiydź publiczności';
$string['millionaire_info_telephone'] = 'Wydŏwŏ mi sie iże nŏleżnŏ ôdpowiydź to';
$string['millionaire_info_wrong_answer'] = 'Złŏ ôdpowiydź.<br>Nŏleżno:';
$string['millionaire_must_select_questioncategory'] = 'Musisz ôbrać kategoryjõ pytań';
$string['millionaire_must_select_quiz'] = 'Musisz ôbrać jedyn quiz';
$string['millionaire_quit'] = 'Wyjdź';
$string['millionaire_sourcemodule_must_quiz_question'] = 'W milionerach zdrzōdłym mogōm być {$a} abo pytaniŏ a niy';
$string['millionaire_telephone'] = 'Pytanie do kamrata';
$string['modulename'] = 'Szpil';
$string['modulenameplural'] = 'Szpilu';
$string['must_select_glossary'] = 'Musisz ôbrać słownik';
$string['must_select_questioncategory'] = 'Musisz ôbrać kategoryjõ pytań';
$string['must_select_quiz'] = 'Musisz ôbrać quiz';
$string['nextgame'] = 'Nowy szpil';
$string['nextword'] = 'Nastympne słowo';
$string['no_questions'] = 'Brak pytań';
$string['no_words'] = 'Niy znaleziōno było wyrazōw';
$string['noattempts'] = 'Niy dokōnano było prōb';
$string['noattemptsonly'] = 'Pokŏż $a bez prōb';
$string['numattempts'] = '$a->studentnum $a->studentstring podyjmło $a->attemptnum prōb';
$string['only_teachers'] = 'Ino rechtōr może ôglōndać tã strōnã';
$string['outof'] = '{$a->grade} z {$a->maxgrade}';
$string['pagesize'] = 'Pytań na strōnã:';
$string['percent'] = 'Procynt';
$string['pluginname'] = 'Szpil';
$string['preview'] = 'Podgląd';
$string['print'] = 'Durkuj';
$string['privacy:metadata:game_attempts:hangman_allletters'] = 'Wszyjske litery';
$string['reattemptgame'] = '#Znowić szpil';
$string['repetitions'] = 'Powtórki';
$string['reportoverview'] = 'Przeglōnd';
$string['results'] = 'Wyniki';
$string['review'] = 'Ôpis';
$string['reviewofattempt'] = 'Ôpis prōby {$a}';
$string['score'] = 'Wynik';
$string['selectall'] = 'Ôbier wszyjske';
$string['selectnone'] = 'Ôdznacz wszytko';
$string['showall'] = 'Pokŏż wszyjsko';
$string['showanswers'] = 'Pokŏż ôdpowiedzi';
$string['showattempts'] = 'Pokŏż podejściŏ';
$string['showdetailedmarks'] = 'Pokŏż ôsobliwości ôcyny';
$string['showsolution'] = 'rozwiōnzanie';
$string['snakes_background'] = 'Zadek';
$string['snakes_cols'] = 'Kolōny';
$string['snakes_data'] = 'Pozycyje drabin i wynży';
$string['snakes_file'] = 'Zbiōr zadku';
$string['snakes_footerx'] = 'Plac we spodnij lewyj (w pikselach)';
$string['snakes_footery'] = 'Plac we spodnij prawyj (w pikselach)';
$string['snakes_headerx'] = 'Plac w wiyrchnij lewyj (w pikselach)';
$string['snakes_headery'] = 'Plac w wiyrchnij prawyj (w pikselach)';
$string['snakes_layout0'] = 'Pytanie na gōrze ôbrŏzka';
$string['snakes_layout1'] = 'Pytanie na losy strōny';
$string['snakes_options'] = 'Wynże i drabiny - ustawianiŏ';
$string['snakes_player'] = 'Grŏcz, pozycyjŏ: $a.';
$string['snakes_rows'] = 'Wiersze';
$string['sourcemodule'] = 'Zdrzōdło pytań';
$string['sourcemodule_book'] = 'Ôbier ksiōnżkã';
$string['sourcemodule_glossary'] = 'Ôbier słownik';
$string['sourcemodule_glossarycategory'] = 'Ôbier kategoryjõ słownika';
$string['sourcemodule_include_subcategories'] = 'Przistōmp podkategoryje';
$string['sourcemodule_question'] = 'Pytaniŏ';
$string['sourcemodule_questioncategory'] = 'Ôbier kategoryjõ pytań';
$string['sourcemodule_quiz'] = 'Ôbier quiz';
$string['startagain'] = 'Napocznij zaś';
$string['startedon'] = 'Napoczynto było';
$string['sudoku_create_count'] = 'Liczba sudoku kere ôstanõ stworzōne';
$string['sudoku_create_start'] = 'Napocznij tworzynie sudoku';
$string['sudoku_creating'] = 'Tworzynie <b>{$a}</b> sudoku';
$string['sudoku_finishattemptbutton'] = 'Sudoku zakōńczōne';
$string['sudoku_guessnumber'] = 'Ôdgŏdnij nŏleżnõ liczbã';
$string['sudoku_maxquestions'] = 'Maksymalnŏ liczba pytań';
$string['sudoku_noentriesfound'] = 'Niy znaleziōno było słōw w słowniku';
$string['sudoku_options'] = 'Sudoku - ustawiyniŏ';
$string['sudoku_submit'] = 'Ôcyń ôdpowiedzi';
$string['timecompleted'] = 'Skōńczōno było';
$string['timefinish'] = 'Kōniec szpilu';
$string['timelastattempt'] = 'Ôstatniŏ prōba';
$string['timestart'] = 'Sztart';
$string['timetaken'] = 'Spotrzebowany czas';
$string['toptext'] = 'Tekst na gōrze strōny';
$string['unfinished'] = 'ôtwarte';
$string['win'] = 'Gratulacyje !!!';
$string['withselected'] = 'Z zaznaczōnymi';
$string['yourfinalgradeis'] = 'Ôstatecznõ ôcynōm za tyn szpil je {$a}.';
