<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'geogebra', language 'szl', version '2.8'.
 *
 * @package     geogebra
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityclosed'] = 'Aktywność ta ôstała zawartŏ';
$string['activitynotopened'] = 'Aktywność ta niy ma jeszcze przistympnŏ';
$string['attempt'] = 'Prōba';
$string['attempts'] = 'Prōba';
$string['attemptsremaining'] = 'Ôstane prōby dlŏ tyj aktywności:';
$string['autograde'] = 'Samooceniająca aktywność';
$string['availabledate'] = 'Przistympnŏ ôd';
$string['average'] = 'Postrzedni';
$string['choosescripttype'] = 'Ôbier zorta szkryftu';
$string['comment'] = 'Kōmyntŏrz';
$string['coursewithoutstudents'] = 'Kurs bez sztudyntōw';
$string['datestudent'] = 'Ôstatniŏ modyfikacyjŏ (zŏdanie)';
$string['dateteacher'] = 'Ôstatniŏ modyfikacyjŏ (ôcyna)';
$string['deleteallattempts'] = 'Wychrōń wszyjske prōby';
$string['description'] = 'Ôpis';
$string['discardchanges'] = 'Ôdciep pōmiany i wrōć sie';
$string['duedate'] = 'Termin #zakōńczynie';
$string['duration'] = 'Czas trwaniŏ';
$string['enableLabelDrags'] = 'Włōncz przeciōnganie etyket';
$string['enableRightClick'] = 'Włōncz klikniyńcie prawy kneflym myszy';
$string['errorattempt'] = 'Błōnd: prōba niy może być zapisanŏ.';
$string['expired'] = 'Przeprŏszōmy, ale ta aktywność je zawartŏ na {$a} i niy ma dużyj przistympnŏ';
$string['extractedfromggb'] = 'wypakowanie zbiorōw z ggb';
$string['filename'] = 'Miano zbioru';
$string['filenotfound'] = 'Ôkryślōny zbiōr niy istnieje';
$string['filetype'] = 'Zorta';
$string['filetype_help'] = 'T0 ustawiynie ôkryślŏ ,jak aktywność GeoGebra je przistōmpiōnŏ w kursie. Tam sōm 2 ôpcyje:

* Zaladowanŏ GeoGebra - włōnczŏ nŏleżny paket ".ggb", ôbiyrany bez selektōr zbioru.
* Zewnyntrzny URL - włōnczŏ do ôkryślyniŏ URL. Uwŏga: URL musi zaczynać sie ôd http(s) abo www i zawiyrać nŏleżny zbiōr ".ggb".';
$string['filetypeexternal'] = 'Zewnyntrzny URL';
$string['filetypelocal'] = 'Zaladowane zbiory';
$string['firstattempt'] = 'Piyrszŏ prōba';
$string['for'] = 'dlŏ';
$string['functionalityoptionsgrp'] = 'Fungowanie';
$string['geogebra:addinstance'] = 'Przidej GeoGebra';
$string['geogebra:grade'] = 'Ôcyna GeoGebra';
$string['geogebra:submit'] = 'Wyślij GeoGebra';
$string['geogebra:view'] = 'Pokŏż GeoGebra';
$string['geogebrafile'] = 'Zbiōr GeoGebra';
$string['geogebrafile_help'] = 'zbiōr .ggb.';
$string['geogebraurl'] = 'URL';
$string['grade'] = 'Ôcyna';
$string['gradeit'] = 'Ôcyń';
$string['grademethod'] = 'Metoda ôcyny';
$string['height'] = 'Wysokość';
$string['highestattempt'] = 'Nojwyższŏ prōba';
$string['httpnotallowed'] = 'W tyj chwile niy idzie użyć ze zbiorōw zewnyntrznych';
$string['interfaceoptionsgrp'] = 'Interfejs używŏcza';
$string['invalidgeogebrafile'] = 'Ôkryślōno było niynŏleżnõ GeoGebra. To musi mieć rozszyrzynie ".ggb".';
$string['invalidurl'] = 'Ôkryślōno było niynŏleżny URL. To musi zaczynać sie z http(s) i musi mieć nŏleżny zbiōr ".ggb".';
$string['language'] = 'Gŏdka';
$string['lastattempt'] = 'Ôstatniŏ prōba';
$string['lastattemptremaining'] = 'To je twoja ôstatniŏ prōba dlŏ tyj aktywności';
$string['lastmodifiedgrade'] = 'Ôstatniŏ modyfikacyjŏ (ôcyna)';
$string['lastmodifiedsubmission'] = 'Ôstatniŏ modyfikacyjŏ (zŏdanie)';
$string['lowestattempt'] = 'Nojniższŏ prōba';
$string['manualgrade'] = 'Ryncznie ôcynianŏ?';
$string['maxattempts'] = 'Maksymalnŏ liczba prōb';
$string['modulename'] = 'GeoGebra';
$string['modulenameplural'] = 'GeoGebra';
$string['msg_noattempts'] = 'Zrobiōłś tã aktywność już maksymalnõ liczbã razy';
$string['name'] = 'Miano';
$string['noattempts'] = '-';
$string['nograding'] = 'Brak ôcynianiŏ';
$string['nomoreattempts'] = 'Niy ôstało wiyncyj prōb dlŏ tyj aktywności';
$string['notopenyet'] = 'Niystety, ta aktywność niy ma przistympnŏ do {$a}';
$string['pluginadministration'] = 'Administracyjŏ GeoGebra';
$string['pluginname'] = 'GeoGebra';
$string['previewtab'] = 'Podgląd';
$string['redirecttocourse'] = 'Aktywność ôstała zapisanŏ. Powrōt do strōny głownyj kursu';
$string['report'] = 'Report';
$string['resultstab'] = 'Wyniki';
$string['resumeattempt'] = '#Znowić niedokończoną prōbã';
$string['review'] = 'Przeglōnd';
$string['reviewtab'] = 'Przeglōnd';
$string['savechanges'] = 'Zapisz pōmiany';
$string['savewithoutsubmitting'] = 'Zapisz bez wysyłaniŏ';
$string['settings'] = 'Ustawiyniŏ';
$string['showAlgebraInput'] = 'Pokŏż pasek wkludzyniŏ';
$string['showMenuBar'] = 'Pokŏż pasek myni';
$string['showResetIcon'] = 'Pokŏż ikōny do resetu kōnstrukcyje';
$string['showToolBar'] = 'Pokŏż pasek nŏczyń';
$string['showToolBarHelp'] = 'Pokŏż pasek nŏczyń z pōmocōm';
$string['showsubmit'] = 'Pokŏż knefel wysyłaniŏ';
$string['status'] = 'Status';
$string['submitandfinish'] = 'Wyślij i zakōńcz';
$string['total'] = 'Razym';
$string['unfinished'] = 'Niyskōńczōne';
$string['ungraded'] = 'Nieocenione';
$string['unlimitedattempts'] = 'Nielimitowane prōby dlŏ tyj aktywności';
$string['urledit'] = 'Zbiōr GeoGebra';
$string['urledit_help'] = 'Zbiōr ".ggb" kaj znojdziesz w aktywności GeoGebra';
$string['view'] = 'Podgląd';
$string['viewattempt'] = 'Podgląd';
$string['viewattempts'] = 'Podgląd prōb';
$string['viewattempttab'] = 'Podgląd prōby';
$string['viewtab'] = 'Podgląd';
$string['weight'] = 'Wŏga';
$string['width'] = 'Szyrokość';
